HTML {font:normal 9pt Arial, Tahoma, Verdana; color:#434343; padding: 0px;    margin: 0px; width: 100%;  height: 100%;}
body {position:relative;padding: 0px;    margin: 0px; width: 100%;height: 100%;}
.no-wrap {white-space: nowrap;}
.all {min-height:100%; width:1055px;padding-left:5px;margin:0px auto;}
img {border:none;}
table {width:100%;border-collapse:collapse;}
td {vertical-align:top}
* {margin:0px; padding:0px;}
ul {margin:0px;padding:0px;}
.poem-list {float:left;}
li {list-style-type:none;}
.clear {clear:both;font-size:1px;}
*:focus {outline:none;}
a {color:#0073bb;}
a:hover {text-decoration:none}
.no_back {background:none !important;}
h2 {font:bold 13pt Arial; color:#434343;padding-bottom:8px;}
h2 a {text-decoration:none;color:#434343;}
p {padding-bottom:10px;}
.adv {padding-top: 15px; padding-bottom: 15px;}
.top_header {height:22px;}
.top_header .data {float:left;color:#838383;font-size:9pt;padding-top:2px;}
.top_header .data img {margin:0px 4px -4px 0px;}
.top_header .ico {float:right;padding:3px 0px 0px 0px;font-size:8pt;}
.top_header .ico a {color:#9c9c9c;text-decoration:none;}
.top_header .ico a:hover span {text-decoration:underline;}
.top_header .ico .arhiv {float:left;}
.top_header .ico .arhiv img {margin:0px 0px -4px 4px;}
.top_header .ico .rss {float:left;padding-left:14px;}
.top_header .ico .rss img {margin:0px 0px -4px 4px;}
.top_header .ico .socseti {float:left;padding-left:11px;}
.top_header .ico .socseti a {float:left;margin-left:3px;display:block;}
.header {background:#ffffff url(/images/eurobelarus/i/background_site.gif) repeat-x;}
.header .logo {width:300px;height:55px;padding-top:15px;float:left;}
.header .logo img {display:block;}
.header .language {float:left;padding:26px 0px 0px 0px;width:180px;}
.header .language ul li {font-size:8pt;float:left;padding-right:3px;}
.header .language ul li a {text-align:center;color:#9c9c9c;text-decoration:none;text-transform:uppercase;width:56px;height:18px;padding-top:4px;display:block;float:left;background: url(/images/eurobelarus/i/language.gif) no-repeat;}
.header .language ul li a:hover {text-decoration:underline;}
.header .language ul li span {text-align:center;color:#ffffff;text-decoration:none;text-transform:uppercase;width:56px;height:18px;padding-top:4px;display:block;float:left;background: url(/images/eurobelarus/i/language_a.gif) no-repeat;}
.header .slogan {float:right;padding:16px 0px 0px 0px;font:normal 14px Georgia; color:#737375;}
.header .slogan img {margin:0px 20px -15px 0px;}
.header .search_site {float:left;padding:24px 0px 0px 0px;width: 300px;}
.header .search_site .search_text {width:230px;padding:6px 30px 6px 10px;background: url(/images/eurobelarus/i/search_text.gif) no-repeat;border:none;font:normal 9pt Arial; color:#838383;}
.header .search_site .search_submit {width:15px;height:16px;position:absolute;margin:5px 0px 0px -25px;background: url(/images/eurobelarus/i/search_submit.gif) no-repeat;border:none;cursor:pointer;}
.header_menu .header_menu_text {border-left:solid 1px #ececec;border-right:solid 1px #ececec;height:42px;background: url(/images/eurobelarus/i/header_menu.gif) repeat-x;}
.header_menu td {padding-right:2px;height:40px;background: url(/images/eurobelarus/i/htd_line.gif) 100% 0 no-repeat;text-align:center;vertical-align:middle;}
.header_menu td a {color:#7c7c7c;text-decoration:none;text-shadow: 1px 1px 0px #fff;display:block;height:34px;padding-top:6px;}
.header_menu td a.min {height:27px;padding-top:13px;padding-left:5px;padding-right:5px;}
.header_menu td a:hover {color:#0073bb;background: url(/images/eurobelarus/i/hmenu_a.gif) repeat-x;}
.header_menu td.no_back {padding-right:0px;}
.header_menu .header_menu_top {position:relative;margin-bottom:-2px;height:2px;font-size:1px;background: url(/images/eurobelarus/i/header_menu_top.gif) no-repeat;}
.header_menu .header_menu_top div {height:2px;font-size:1px;background: url(/images/eurobelarus/i/header_menu_top_02.gif) 100% 0 no-repeat;}
.header_menu .header_menu_bottom {position:relative;margin-top:-4px;height:4px;font-size:1px;background: url(/images/eurobelarus/i/header_menu_bottom.gif) no-repeat;}
.header_menu .header_menu_bottom div {height:4px;font-size:1px;background: url(/images/eurobelarus/i/header_menu_bottom_02.gif) 100% 0 no-repeat;}
.dop_menu {padding:13px 0px 11px 0px;border-bottom:solid 1px #dbdbdb;}
.dop_menu li {float:left;padding:0px 8px 0px 0px;margin-right:7px;background: url(/images/eurobelarus/i/dop_menu_item.gif) 100% 2px no-repeat;}
.content {padding:10px 0px 0px 0px;}
.left_block {width:815px;float:left;padding-right:10px;border-right:solid 1px #e9e9e9; }
.right_block {width:215px;float:right;}
.mnenie_all .mnenie_big {width:340px;float:left;}
.mnenie_all .mnenie_big .mnenie_big_img {display:block;margin-bottom:10px;border:solid 3px #dbdbdb;}
.mnenie_all .mnenie_big .foto {padding-bottom:5px;}
.mnenie_all .mnenie_big .title {padding-bottom:5px;}
.mnenie_all .mnenie_big  .foto span {display:block;text-decoration:none;font-size:14pt;text-decoration:none;line-height:20px;}
.mnenie_all .mnenie_big  .foto a {text-decoration:none;}
.mnenie_all .mnenie_big  .foto a:hover span {text-decoration:underline;}
.mnenie_all .mnenie_big p {line-height:17px;}
.mnenie_all .mnenie_big .comment_menu {padding:7px 0px 0px 0px;color:#9c9c9c;}
.mnenie_all .mnenie_big .comment_menu li {display:inline;padding-right:11px;}
.mnenie_all .mnenie_big .comment_menu li img {margin:0px 2px -4px 0px;}
.mnenie_list .white_back {height:40px;width:420px;background: url(/images/eurobelarus/i/white_back.png) repeat-x;position:absolute;bottom:-10px;}
.mnenie_list {position:relative;width:450px;float:right;height:480px;overflow:hidden;}
.mnenie_list ul li {padding-bottom:0px;margin-bottom:10px;background: url(/images/eurobelarus/i/underline_01.gif) 0 100% repeat-x;}
.mnenie_list ul li .foto {float:left;padding-right:12px; }
.mnenie_list ul li .foto img {display:block;border:solid 2px #dbdbdb;}
.mnenie_list ul li .text {padding:0px 0px 0px 112px;}
.mnenie_list ul li .text .title {padding-bottom:5px;font-size:10pt;}
.mnenie_list ul li .text .title a {font-weight:bold;text-decoration:none;}
.mnenie_list ul li .text .title a:hover {text-decoration:underline;}
.mnenie_list ul li .title_right {padding-bottom:5px;font-size:10pt;padding-left:81px; }
.mnenie_list ul li .title_right a {font-weight:bold;text-decoration:none;}
.mnenie_list ul li .title_right a:hover {text-decoration:underline;}
.poem ul li .foto {float:left;padding-right:12px; }
.poem {margin:5px 0px 0px 0px;background:#e2e2e2;padding:5px 8px 5px 8px;}
.poem .lead {font:10.5px Arial,Tahoma,Verdana; line-height:16px;}
.poem ul li .foto img {display:block;border:solid 2px #dbdbdb;}
.title_right {padding-bottom:5px;font-size:10pt;padding-left:81px; }
.title_right a {font-weight:bold;text-decoration:none;}
.title_right a:hover {text-decoration:underline;}
.line_site_01 {height:1px;font-size:1px;border-top:solid 1px #dbdbdb;margin:10px 0px 9px 0px;}
.glav_news {position:relative;overflow:hidden;padding:0px 0px 0px 0px;}
.poem_news li {padding-bottom:8px;width:213px;float:left;padding-right:15px;margin-right:15px;background: url(/images/eurobelarus/i/underline_v.gif) 100% 0 repeat-y;}
.poem_news li.no_back {padding-right:0px;margin-right:0px;}
.poem_news li .text .title {font-size:15px;font-weight:bold;color: #0073BB;}
.glav_news li {padding-bottom:8px;width:180px;float:left;padding-right:15px;margin-right:15px;background: url(/images/eurobelarus/i/underline_v.gif) 100% 0 repeat-y;}
.glav_news li .foto {padding-bottom:10px;}
.glav_news li .foto img {display:block;border:solid 2px #dbdbdb;}
.glav_news li .text .title {padding-bottom:5px;}
.glav_news li .text .title a {font-size:13px;font-weight:bold;text-decoration:none;}
.glav_news li .text .title a:hover {text-decoration:underline;}
.glav_news li .text p {color:#6f6f6f;line-height:17px;}
.glav_news li.no_back {padding-right:0px;margin-right:0px;}
.right_baner {padding-bottom:20px;}
.right_baner img {display:block;}
.lenta_news .white_back {height:40px;width:210px;background: url(/images/eurobelarus/i/white_back.png) repeat-x;position:absolute;bottom:-10px;}
.lenta_news_fix {position:relative;overflow:hidden;}
.lenta_news {background: url(/images/eurobelarus/i/underline_01.gif) 0 100% repeat-x;margin-bottom:8px;padding-bottom:10px;}
.lenta_news li {padding-bottom:5px;}
.lenta_news li .data {width:37px;height:15px;color:#ffffff;text-align:center;float:left;background: url(/images/eurobelarus/i/data_back.gif) no-repeat;}
.lenta_news li .text {padding:0px 0px 0px 42px;position:relative;top:-1px;}
.lenta_news li .text a {line-height:17px;color:#434343;text-decoration:none;}
.lenta_news li .text a:hover {color:#0073bb;text-decoration:underline;}
.lenta_news li .text span {color:#9c9c9c;padding:0px 0px 0px 5px;font-size:8pt;}
.lenta_news li .text span img {margin:0px 2px -3px 0px;}
.rass_right .rass_text {display:block;margin:0px 0px 12px 0px;width:180px;padding:6px 10px 6px 10px;background: url(/images/eurobelarus/i/rass_text.gif) no-repeat;border:none;font:normal 9pt Arial; color:#838383;}
.rass_right .rass_submit {display:block;width:114px;height:27px;background: url(/images/eurobelarus/i/rass_submit.gif) no-repeat;border:none;cursor:pointer;font:normal 9pt Arial; color:#ffffff;padding-bottom:2px;}
.index_akcii {padding:5px 0px 5px 0px;}
.index_akcii .left_ac {width:500px;height:148px;background: url(/images/eurobelarus/i/left_ac.jpg) no-repeat;float:left;}
.index_akcii .right_ac {width:500px;height:148px;background: url(/images/eurobelarus/i/right_ac.jpg) no-repeat;float:right;}
.index_akcii ul {padding:20px 0px 0px 27px;}
.index_akcii .left_str {display:block;width:5px;height:8px;margin:70px 0px 0px 12px;position:absolute;background: url(/images/eurobelarus/i/left_str.png) no-repeat;}
.index_akcii .right_str {display:block;width:5px;height:8px;margin:70px 0px 0px 448px;position:absolute;background: url(/images/eurobelarus/i/right_str.png) no-repeat;}
.index_akcii .right_ac .left_str {background: url(/images/eurobelarus/i/left_str_a.png) no-repeat;}
.index_akcii .right_ac .right_str {background: url(/images/eurobelarus/i/right_str_a.png) no-repeat;margin-left:452px;}
.index_akcii .article_big {width:325px;float:left;}
.index_akcii .article_big .foto {float:left;}
.index_akcii .article_big .foto img {display:block;border:solid 2px #dbdbdb;margin: 0 0 5px;}
.index_akcii .article_big .title {padding:0px 0px 0px 110px;}
.index_akcii .article_big .title a {font:bold 14px Arial; text-decoration:none;}
.index_akcii .article_big .title a:hover {text-decoration:underline;}
.index_akcii .article_big .title .data {color:#5e945e;padding-top:7px;}

.index_special {padding:5px 0px 5px 0px;}
.index_special .article_big {width:325px;float:left;}

.ramka {border:solid 2px #dbdbdb;}
.title_site {padding:0px 0px 8px 0px;background: url(/images/eurobelarus/i/title_site.gif) 0 9px repeat-x;}
.title_site h2 {font:bold 13pt Arial; color:#434343;background:#ffffff;display:inline;padding-right:13px;text-align:left;}
.article_all {padding-bottom:5px;}
.article_all .article_big {width:400px;float:left;}
.article_all .article_big .foto {float:left;}
.article_all .article_big .foto img {display:block;border:solid 2px #dbdbdb;}
.article_all .article_big .title {padding:0px 0px 0px 110px;}
.article_all .article_big .library {padding:0px 0px 0px 265px;}
.article_all .article_big .title a {font:bold 14px Arial; text-decoration:none;}
.article_all .article_big .title a:hover {text-decoration:underline;}
.article_all .article_big .title .data {color:#5e945e;padding-top:7px;}
.article_all .article_big .text {margin:5px 0px 0px 0px;background:#f7f7f7;padding:5px 8px 5px 8px;line-height:16px;}
.article_all .article_list {position:relative;height:170px;overflow:hidden;width:395px;float:right;}
.article_all .article_list .white_back {height:40px;width:355px;background: url(/images/eurobelarus/i/white_back.png) repeat-x;position:absolute;bottom:-10px;}
.article_all .article_list li {line-height:16px;padding:0px 0px 4px 18px;background: url(/images/eurobelarus/i/article_list_item.gif) 0 4px no-repeat;}
.article_all .article_list li a {color:#434343;text-decoration:none;}
.article_all .article_list li a:hover {color:#0073bb;text-decoration:underline;}
.article_all .article_list li span {font-size:8pt;color:#9e9e9e;}
.lichnost li {color:#6f6f6f;float:left;width:160px;float:left;padding-right:11px;margin-right:10px;background: url(/images/eurobelarus/i/underline_v.gif) 100% 0 repeat-y;}
.lichnost li .foto {padding-bottom:14px;}
.lichnost li .foto img {display:block;border:solid 2px #dbdbdb;}
.lichnost li.no_back {margin-right:0px;padding-right:0px;}
.lichnost li h3 {font:bold 12pt Arial; color:#000000;padding-bottom:4px;}
.lichnost li h3 a {text-decoration:none;}
.lichnost li h3 a:hover {text-decoration:underline;;}
.lichnost li span {display:block;padding-bottom:5px;font-size:9pt;font-style:italic;}
.right_info_bl {padding-bottom:5px;}
.right_info_bl .foto {padding-bottom:10px;}
.right_info_bl .foto img {display:block;border:solid 2px #dbdbdb;}
.right_info_bl .title {padding-bottom:5px;}
.right_info_bl .title a {font:bold 14px Arial; text-decoration:none;}
.right_info_bl .title a:hover {text-decoration:underline;}
.right_info_bl p {line-height:17px;}
.media_index {padding:5px 0px 5px 0px;}
.media_index .media_background {padding:0px 0px 0px 0px;background: url(/images/eurobelarus/i/media_background.jpg);}
.media_index .m_left {width:570px;float:left;}
.media_index .m_left .video {padding-left:10px;padding-top:10px;padding-bottom:8px;}
.media_index .m_left .video img {display:block;}
.list_video li {float:left;width:225px;padding-right:10px;}
.list_video li td {vertical-align:middle;}
.list_video li td img {display:block;}
.list_video li td.foto {width:100px;}
.list_video li a {font:normal 8pt Trebuchet MS; color:#a0a0a0;}
.media_index .m_left .list_video {padding:0px 0px 5px 40px;}
.media_index .m_right .list_video {padding:20px 0px 0px 0px;}
.media_index .m_right .list_video li {padding-bottom:18px;}
.media_index .m_right {width:470px;float:right;}
.glav_news_inner {padding-bottom:20px;}
.glav_news_inner li h2 {height:30px;font-size:12pt;line-height:17px;}
.glav_news_inner li {padding-right:19px;margin-right:19px;padding-bottom:5px;height:350px;overflow:hidden;}
.partner {padding-top:0px;padding-bottom:15px;}
.partner ul {padding:0px 0px 0px 5px;}
.partner ul li {float:left;padding-right:0px;padding-left:10px;}
.partner ul li img {border:solid 1px #dbdbdb;}
.partner  .left_str {display:block;width:5px;height:8px;margin:-35px 0px 0px 0px;position:absolute;background: url(/images/eurobelarus/i/left_str_02.png) no-repeat;}
.partner  .right_str {display:block;width:5px;height:8px;margin:-35px 0px 0px 1050px;position:absolute;background: url(/images/eurobelarus/i/right_str_02.png) no-repeat;}
.footer {width:1055px;margin:0px auto;padding-bottom:20px;}
.footer_top {height:5px;border-left:solid 1px #ececec;border-right:solid 1px #ececec;font-size:1px;background: url(/images/eurobelarus/i/footer_top.gif) repeat-x;}
.footer_text {padding:9px 0px 0px 19px;background:#f2f2f2 url(/images/eurobelarus/i/footer_text.gif) repeat-x;border-left:solid 1px #ececec;border-right:solid 1px #ececec;}
.footer_text_bottom {height:5px;font-size:1px;background: url(/images/eurobelarus/i/footer_text_bottom.gif) no-repeat;}
.footer_text_bottom div {height:5px;font-size:1px;background: url(/images/eurobelarus/i/footer_text_bottom_02.gif) 100% 0 no-repeat;}
.footer_menu {padding:0px 0px 6px 0px;float:left;}
.footer_menu  h2 {padding-bottom:10px;}
.footer_menu ul {float:left;}
.footer_menu ul li {padding:0px 0px 9px 17px;background: url(/images/eurobelarus/i/f_menu_str.gif) 0 5px no-repeat;}
.footer_menu ul li a {font-size:9pt;font-weight:bold;text-decoration:none;}
.footer_menu ul li a:hover {text-decoration:underline;}
.right_footer {width:230px;float:right;text-align:right;padding:4px 20px 0px 0px;line-height:17px;}
.right_footer .live {padding:20px 0px 20px 0px;}
.right_footer .live img {margin-left:25px;}
.right_footer .studio {padding-bottom:13px;}
.left_block_inside {width:730px;}
.right_block_inside {width:300px;}
.right_block_inside .mnenie_list {height:auto;width:auto;float:none;}
.right_block_inside .lenta_news {margin-bottom:13px;}
.right_block_inside .right_info_bl .title a {font-size:12pt;font-weight:bold;}
.big_news .title {padding-bottom:6px;}
.big_news .title h1 {font:bold 18pt Arial; color:#0073bb;padding-bottom:10px;}
.big_news .title .data {color:#9c9c9c;}
.big_news .title .data span {color:#9c9c9c;}
.big_news .menu span {display:block;}
.news_text {line-height:17px;padding-bottom:10px;}
.news_text .left_img_news {display:block;border:solid 2px #dbdbdb;margin:0px 13px 13px 0px;float:left;}
.news_text img {display:block;border:solid 2px #dbdbdb;margin:0px 13px 13px 0px;}
.news_text .photo {display:block;margin:0px 13px 13px 0px;float:left;color:#9c9c9c;width:330px;}
.news_text .photo img {display:block;border:solid 2px #dbdbdb;margin:0px 0px 0px 0px;}
.news_text h2 {font:normal 14pt Arial; color:#434343;padding-bottom:10px;padding-top:10px;}
.news_text h3 {font:bold 14px Arial;color:#434343;padding-bottom:10px;padding-top:10px;}
.news_text ol {padding:0px 0px 0px 35px;}
.news_text ol li {padding:0px 0px 8px 0px;list-style-type:decimal;}
.news_text ul {padding:0px 0px 0px 25px;}
.news_text ul li {padding:0px 0px 8px 12px;background: url(/images/eurobelarus/i/items_ul.gif) 0 6px no-repeat;}
.blue_block {padding:4px 7px 6px 7px;background:#f6fcff;border:solid 1px #e7e7e7;font:normal 14pt Arial; color:#434343;margin-bottom:20px;margin-top:3px;}
.text_table {padding:0px 0px 20px 0px;}
.text_table table {width:auto;border-left:solid 1px #e7e7e7;border-top:solid 1px #e7e7e7;}
.text_table table td {border-right:solid 1px #e7e7e7;border-bottom:solid 1px #e7e7e7;}
.text_table table thead td {padding:7px 10px 7px 8px;font:bold 14px Arial;}
.text_table table tbody td {padding:10px 6px 10px 6px;line-height:17px;}
.list_all_news .article_big {min-height:80px;float:none;width:auto;padding-bottom:11px;margin-bottom:10px;background: url(/images/eurobelarus/i/underline_01.gif) 0 100% repeat-x;} 
.list_all_news .article_library {min-height:335px;} 
.list_all_news .article_big .text {line-height:14px !important;}
.list_all_news .article_big .title a {font:bold 13pt Arial !important;line-height:16px !important;}
.list_all_news .article_big .text span {color: #999999;}
.list_all_news {padding-bottom:10px;}
.big_news .title_a {padding-bottom:5px;font:bold 16pt Arial;}
.big_news .title_a a {text-decoration:none;}
.big_news .title_rubrika {padding-bottom:10px;margin-bottom:10px;background: url(/images/eurobelarus/i/underline_01.gif) 0 100% repeat-x;}
.big_news .title_a a:hover {text-decoration:underline;}
.news_text_category {padding-bottom:10px;margin-bottom:-10px;}
.news_text_category span {color: #999999;}
.glav_news_mini ul li {width:140px !important;margin-right:10px;padding-right:10px;}
.glav_news_mini ul li h2 {font-size:14px;height:27px;line-height:15px !important;}
.glav_news_mini ul li .text .title a {font-size:10pt;}
.media_index_category {margin-top:10px;}
.number_page {padding:0px 0px 8px 0px;margin:0px 0px 20px 0px;border-bottom:solid 1px #ececec;}
.number_page .left {float:left;}
.number_page .left select {width:50px;margin:0px 3px 0px 3px;}
.number_page .right {float:right;}
.number_page .right img {position:relative;top:2px;display:block;float:left;}
.number_page .right ul {float:left;padding:0px 5px 0px 5px;}
.number_page .right ul li {float:left;height:19px;margin-right:6px;}
.number_page .right ul li div {float:left;height:17px;padding:2px 5px 0px 5px;}
.number_page .right ul li a {color:#434343;text-decoration:none;}
.number_page .right ul li.activ {background: url(/images/eurobelarus/i/number_activ.gif) no-repeat;}
.number_page .right ul li.activ div {background: url(/images/eurobelarus/i/number_activ_02.gif) 100% 0 no-repeat;}
.number_page .right ul li.activ span {font-weight:bold;color:#ffffff;}


 .semiopacity {
    background: #000; /* ???? ???? */
    padding: 10px; /* ???? ?????? ?????? */
    opacity: 0.75; /* ?????????????? ??? */
    filter: alpha(Opacity=75); /* ???????????? ? IE */
   }
 
.semiopacity a {
    color: #fff; /* ???? ?????? */
	font: bold 14px Arial;
   }